<?php
/**
* Color Settings.
* @package Online Learning LMS
*/

$online_learning_lms_default = online_learning_lms_get_default_theme_options();

$wp_customize->add_setting( 'online_learning_lms_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'online_learning_lms_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'online-learning-lms' ),
        'section'    => 'colors',
        'settings'   => 'online_learning_lms_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'online_learning_lms_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'online_learning_lms_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'online-learning-lms' ),
        'section'    => 'colors',
        'settings'   => 'online_learning_lms_border_color',
    ) ) 
);